A few problems...

Discussion in 'Spigot Help' started by Henriksen1000, May 3, 2015.

  1. Please help me!

    Where do I download Spigot.jar server? that works for all 1.8 versions

    and, when I install WorldEdit, I can't change biomes...
     
  2. Type "getSpigot" in Google.
     
  3. You can use the buildTool to get spigot 1.8.